@charset "utf-8";
div#main-installazione{
	width: 755px;
	float:right;
	margin-top: 3px;
	background-image:url(../immagini/main-center.gif);
}
div#maindefault{
	float: left;
	width: 100%;
}
div#main-center-titolo{
	float: left;
}
div#default-titolo {
	font-size: 40px;
	line-height: 42px;
	float: left;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
}

div#default-descrizione {
	font-size: 18px;
	line-height: 22px;
	float: left;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 80%;
	padding-left: 30px;
}
div#default-descrizione a:link, div#default-descrizione a:visited, div#default-descrizione a:hover{
color:#000000;
}

div#default-titolo2 {
	font-size: 40px;
	line-height: 50px;
	float: left;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 10px;
	width: 100%;
}

div#default-descrizione2 {
	font-size: 18px;
	line-height: 22px;
	float: left;
	text-align: left;
	padding-top: 15px;
	padding-bottom: 10px;
	width: 80%;
	padding-left: 30px;
}

div.messaggio-no-installazione {
	font-size: 25px;
	line-height: 25px;
	float: left;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 20px;
	width: 80%;
	padding-left: 30px;
}
div.messaggio-no-installazione a:link, div.messaggio-no-installazione a:visited, div.messaggio-no-installazione a:hover{
color:#000000;
}

div.citta {
	font-size: 22px;
	line-height: 35px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 80%;
	padding-left: 30px;
	text-align:center;
	text-decoration:underline;
	font-weight:bold;
	
	}
div.citta a:link, div.citta a:visited{
color:#000000;
}
div.citta a:hover {
	color:#FF0000;
}
	
div#default-sopra-titolo {
	font-size: 20px;
	color: #666666;
	line-height: 25px;
	padding-top: 12px;
	padding-bottom: 9px;
	float: left;
	text-align: center;
	width: 100%;
}
div#maindefault-sx {
	width: 370px;
	float: left;
	text-align: center;
	margin-left: 35px;
	margin-top: 25px;
}
div#maindefault-dx {
	width: 260px;
	float: left;
	margin-left: 20px;
	margin-top: 25px;
	margin-bottom: 50px;
}
div#main-center-titolo-dx {
	float: right;
	margin-right: 20px;
}
div#main-center-titolo-dx2 {
	float: right;
	margin-right: 20px;
	padding-top:20px;
}

div#main-center-titolo-sx {
	width: 580px;
	float: left;
	text-align: center;
}

div.maindefault-dx-regione {
	width: 250px;
	float: left;
	text-align: left;
	font-size: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 7px;
	border: 1px solid #CCCCCC;
}

div.maindefault-dx-regione a:link, div.maindefault-dx-regione a:visited {
text-decoration:none;
color:#000000;
}
div.maindefault-dx-regione a:hover {
	text-decoration:none;
	color:#FF0000;
}
div#maindefault-tabellasxinstallazione {
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 46%;
	margin-left: 20px;
}
div#maindefault-tabellasxinstallazione-titolo {
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 320px;
	font-size: 18px;
	text-align: center;
	background-color: #E1FFE1;
	border: 1px solid #666666;
	padding-left: 5px;
}
div#maindefault-tabellasxinstallazione-descrizione {
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 320px;
	font-size: 13px;
	border: 1px solid #666666;
	padding-left: 5px;
}
div#maindefault-tabellasxinstallazione-prezzo {
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 320px;
	font-size: 18px;
	text-align: center;
	border: 1px solid #666666;
	padding-left: 5px;
}
div#maindefault-tabellasxinformazioni-titolo {
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 320px;
	font-size: 18px;
	text-align: center;
	background-color: #E1FFE1;
	border: 1px solid #666666;
	padding-left: 5px;
}
div#maindefault-tabellasxinformazioni-descrizione {
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 320px;
	font-size: 13px;
	border: 1px solid #666666;
	padding-left: 5px;
}






div#maindefault-tabelladxinstallazione {
	float: right;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 46%;
	margin-right: 20px;
}
div#maindefault-tabelladxinstallazione-titolo {
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 320px;
	font-size: 18px;
	text-align: center;
	background-color: #FFFFC6;
	border: 1px solid #666666;
	padding-right: 5px;
}
div#maindefault-tabelladxinstallazione-descrizione {
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 320px;
	font-size: 13px;
	border: 1px solid #666666;
	padding-left: 5px;
}
div#maindefault-tabelladxinstallazione-telefono {
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 320px;
	font-size: 18px;
	color: #006600;
	text-align: center;
	border: 1px solid #666666;
	padding-left: 5px;
}
div#maindefault-tabelladxinformazioni-titolo {
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 320px;
	font-size: 18px;
	text-align: center;
	background-color: #FFFFC6;
	border: 1px solid #666666;
	padding-left: 5px;
}
div#maindefault-tabelladxinformazioni-descrizione {
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 320px;
	font-size: 13px;
	padding-left: 5px;
	border: 1px solid #666666;
}
div#maindefault-tabellasxinformazioni {
	float: left;
	padding-bottom: 10px;
	margin-left: 10px;
	width: 330px;
	margin-top: 20px;
	padding-left: 5px;
}
div#maindefault-tabelladxinformazioni {
	float: right;
	padding-bottom: 10px;
	width: 330px;
	margin-top: 20px;
	margin-right: 10px;
	padding-left: 5px;
}

div#maindefault-tabellasxinstallazione-standard {
	float: left;
	padding-bottom: 10px;
	margin-left: 10px;
	width: 330px;
	margin-top: 20px;
	padding-left: 5px;
}

div#maindefault-tabelladxinstallazione-complesse {
	float: right;
	padding-bottom: 10px;
	width: 330px;
	margin-right: 10px;
	margin-top: 20px;
	padding-left: 5px;
}
div#maindefault-preventivo-titolo {
	float: left;
	padding-top: 10px;
	width: 700px;
	font-size: 16px;
	margin-top: 20px;
	font-weight: bold;
	margin-left: 30px;
}
div#maindefault-preventivo-descrizione {
	float: left;
	padding-top: 5px;
	padding-bottom: 10px;
	width: 700px;
	font-size: 13px;
	margin-bottom: 80px;
	margin-left: 30px;
}

div#maindefault-preventivo-titolo a:link, div#maindefault-preventivo-titolo a:visited {
text-decoration:underline;
color:#000000;
}
div#maindefault-preventivo-titolo a:hover {
	text-decoration:underline;
	color:#FF0000;
}

div#maindefault-preventivo-descrizione a:link, div#maindefault-dx-regione a:visited {
text-decoration:underline;
color:#000000;
}
div#maindefault-preventivo-descrizione a:visited{
text-decoration:underline;
color:#000000;
}
div#maindefault-preventivo-descrizione a:hover {
	text-decoration:underline;
	color:#FF0000;
}

div#maindefault-tabellasxinstallazione-descrizione a:link, div#maindefault-tabellasxinstallazione-descrizione a:visited {
	text-decoration:underline;
	color:#000000;
	font-weight: bold;
}
div#maindefault-tabellasxinstallazione-descrizione a:hover {
	text-decoration:underline;
	color:#FF0000;
	font-weight: bold;
}
div#maindefault-tabelladxinstallazione-descrizione a:link, div#maindefault-tabelladxinstallazione-descrizione a:visited, div#maindefault-tabelladxinstallazione-descrizione a:hover{
color:#000000;
}
div.content-vuoto {
	height: 80px;
	float: left;
	width: 100%;
}
